@keyframes bot-to-top {
  0% {
    bottom: -60px;
  }
  50% {
    bottom: 40px;
  }
}
@keyframes scale-in {
  from {
    transform: scale(0);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}
@media screen and (max-width: 1200px) {
  span.hideSmall {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  #dateEC {
    display: none;
  }
  #main {
    margin-left: 10px;
  }
}
@media screen and (max-width: 690px) {
  div.containSchema {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .container-timeline h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .container-timeline .cd-read-more,
  .container-timeline .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
  .cd-timeline-img {
    background: #fff;
    margin: -15px !important;
    color: #737881;
    display: block;
    width: 30px;
    height: 30px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    text-align: center;
    -moz-box-shadow: 0 0 0 5px #f5f5f6;
    -webkit-box-shadow: 0 0 0 5px #f5f5f6;
    box-shadow: 0 0 0 5px #f5f5f6;
    line-height: 40px;
    font-size: 15px;
    float: left;
    border: 2px solid #fff;
    left: 0%;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
  .container-timeline {
    margin-left: 0;
    width: 45%;
  }
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .container-timeline::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #f5f5f6;
  }
  .container-timeline .cd-read-more {
    float: left;
  }
  .container-timeline .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .container-timeline {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .container-timeline::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #f5f5f6;
  }
  .cd-timeline-block:nth-child(even) .container-timeline .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .container-timeline .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .container-timeline.is-hidden {
    visibility: hidden;
  }
  .cssanimations .container-timeline.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .container-timeline.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
  .cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  .cd-timeline::before {
    left: 50%;
    margin-left: -2px;
    height: 99%;
  }
}
@media (max-width: 992px) {
  .awsm-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 0;
  }
  .container-timeline {
    margin-left: 0;
    width: 45%;
  }
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .awsm-timeline-style-8 .awsm-date {
    color: white;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .timeline-titre {
    color: white;
    cursor: pointer;
    display: inline;
    border: none;
    background: transparent;
    margin-right: 32px;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .nopaddingTab {
    padding: 0;
  }
  #fichePatient .control-label {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .sweet-alert .sa-button-container > button, .sa-button-container > span, .sa-confirm-button-container > a, .sa-confirm-button-container > button {
    width: 100%;
    margin-top: 10px;
  }
  .sweet-alert .sa-confirm-button-container {
    width: 100%;
  }
  .daterangepicker .calendar.left .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker .calendar.right .calendar-table {
    padding: 0px !important;
  }
  .paddingT40 {
    padding-top: 40px;
  }
  .btn100 {
    width: 100%;
    display: inline-block;
    float: left;
  }
  .paddingBtn {
    padding: 10px;
    display: inline-block;
    width: 50%;
    float: left;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 60px;
    text-align: center;
  }
  .paddingT10 {
    padding-top: 10px;
  }
  .alignLeftMobile {
    text-align: left !important;
  }
  .container-Icone {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .input-sm {
    font-size: 15px;
  }
  .form-group {
    margin-bottom: 15px;
  }
  #container_global {
    padding: 30px 15px 15px 15px;
  }
  .user-panel {
    float: left;
    width: 100%;
    color: #ccc;
  }
  .user-panel .image {
    width: 35%;
    margin: 0px auto;
    max-width: 75px;
  }
  .user-panel .info p {
    margin: 0px 0;
    font-weight: 600;
    line-height: 28px;
  }
  .user-panel .info {
    text-align: center;
    margin-left: 11px;
    margin-top: 10px;
    color: #414042;
  }
  .user-img-circle {
    background: #fff;
    z-index: 1000;
    position: inherit;
    border: 3px solid #fff;
    padding: 2px;
    width: 77px;
    height: 77px;
    box-shadow: 0px 0px 5px #888;
  }
  .img-circle {
    border-radius: 50%;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
  }
  .sweet-alert {
    position: relative;
    z-index: 999999;
    -webkit-box-shadow: 0 5px 15px #666;
    -moz-box-shadow: 0 5px 15px #666;
    box-shadow: 0 5px 15px #666;
    padding: 0px;
    top: 15px;
    left: 0px;
    margin: 0px auto;
  }
  .sweet-alert h2 {
    background: #15549a;
    color: #fff;
    margin: 0px;
    padding: 16px 0px;
    font-size: 18px;
    margin-bottom: 10px !important;
    text-align: left;
    padding-left: 15px;
  }
  .sweet-alert h2 button.close {
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-right: 20px;
    margin-top: -3px;
  }
  .sweet-alert div.containSwalDiv {
    font-size: inherit;
    padding: 20px;
    text-align: left;
  }
  .sweet-alert .sa-button-container {
    border-top: 1px solid #ddd;
    padding: 10px;
    text-align: right;
  }
  .sweet-alert .sa-icon {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 22px;
    background: #fff;
  }
  .sweet-alert .form-group.prompt {
    display: none;
  }
  #tableNotifications {
    min-width: 300px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  #container-conversation-popover {
    min-width: 300px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  .alignRightTablet {
    text-align: right !important;
  }
  .alignCenterTablet {
    text-align: center !important;
  }
  .alignLeftTablet {
    text-align: left !important;
  }
  .alignRightMobile {
    text-align: right !important;
  }
  .alignCenterMobile {
    text-align: center !important;
  }
  .alignLeftMobile {
    text-align: left !important;
  }
  #container-ventes .btn-ventes-next-step, #formSwal .btn-ventes-next-step, .container-detail-comptabilite .btn-ventes-next-step {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .awsm-timeline-style-8 .awsm-date {
    color: #d8d8d8;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .timeline-titre {
    margin-right: 32px;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .awsm-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
    position: absolute;
    top: 0px;
  }
  #fichePatient .control-label {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .sweet-alert .sa-button-container > button, .sa-button-container > span, .sa-confirm-button-container > a, .sa-confirm-button-container > button {
    width: 100%;
    margin-top: 10px;
  }
  .sweet-alert .sa-confirm-button-container {
    width: 100%;
  }
  .sweet-alert .btnAutre {
    margin-right: 0px;
    margin-left: 0px;
  }
  .daterangepicker .calendar.left .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker .calendar.right .calendar-table {
    padding: 0px !important;
  }
  .btn100 {
    width: 100%;
    display: inline-block;
    float: left;
  }
  .paddingBtn {
    padding: 10px;
    display: inline-block;
    width: 50%;
    float: left;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 60px;
    text-align: center;
  }
  .container-Icone {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .form-group {
    margin-bottom: 15px;
  }
  .alignRightTablet {
    text-align: right !important;
  }
  .alignCenterTablet {
    text-align: center !important;
  }
  .alignLeftTablet {
    text-align: left !important;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .awsm-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 15px;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
    position: absolute;
    top: 0px;
  }
  #fichePatient .control-label {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .daterangepicker .calendar.left .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker .calendar.right .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker {
    width: auto;
  }
  .paddingBtn {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 80px;
    float: right;
  }
  .alignRightDesktop {
    text-align: right !important;
  }
  .alignCenterDesktop {
    text-align: center !important;
  }
  .alignLeftDesktop {
    text-align: left !important;
  }
  .creator_consult {
    float: right;
    margin-right: 10px;
  }
  .container-Icone {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  #container_global {
    padding: 30px 15px 15px 15px;
  }
  /*
  .checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
    margin-left: 0px;
  }
  */
  .user-panel {
    float: left;
    width: 100%;
    color: #ccc;
  }
  .user-panel .image {
    width: 35%;
    margin: 0px auto;
    max-width: 75px;
  }
  .user-panel .info p {
    margin: 0px 0;
    font-weight: 600;
    line-height: 28px;
  }
  .user-panel .info {
    text-align: center;
    margin-left: 11px;
    margin-top: 10px;
    color: #414042;
  }
  .user-img-circle {
    background: #fff;
    z-index: 1000;
    position: inherit;
    border: 3px solid #fff;
    padding: 2px;
    width: 77px;
    height: 77px;
    box-shadow: 0px 0px 5px #888;
  }
  .img-circle {
    border-radius: 50%;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.red:before {
    border-left-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.jaune:before {
    border-left-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.vert:before {
    border-left-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.bleu:before {
    border-left-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.gris:before {
    border-left-color: rgba(170, 170, 170, 0.4) !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
  }
  .sweet-alert {
    position: relative;
    z-index: 999999;
    margin-bottom: 40px;
    -webkit-box-shadow: 0 5px 15px #666;
    -moz-box-shadow: 0 5px 15px #666;
    box-shadow: 0 5px 15px #666;
    padding: 0px;
    top: 100px;
  }
  .sweet-alert h2 {
    background: #15549a;
    color: #fff;
    margin: 0px;
    padding: 16px 0px;
    font-size: 18px;
    margin-bottom: 10px !important;
    text-align: left;
    padding-left: 15px;
    border-radius: 5px 5px 0px 0px;
  }
  .sweet-alert h2 button.close {
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-right: 20px;
    margin-top: -3px;
  }
  .sweet-alert div.containSwalDiv {
    font-size: inherit;
    padding: 20px;
    text-align: left;
  }
  .sweet-alert .sa-button-container {
    border-top: 1px solid #ddd;
    padding: 10px;
    text-align: right;
  }
  .sweet-alert .sa-icon {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 22px;
    background: #fff;
  }
  .sweet-alert .form-group.prompt {
    display: none;
  }
  #tableNotifications {
    min-width: 520px;
    max-width: 520px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  #container-conversation-popover {
    min-width: 420px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
}
@media (min-width: 1600px) {
  .pull-right-desktop-xl-up {
    float: right !important;
  }
  .awsm-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 15px;
  }
  .container-timeline {
    margin-left: 0;
    width: 45%;
  }
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .daterangepicker .calendar.left .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker .calendar.right .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker {
    width: auto;
  }
  .paddingBtn {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 80px;
    float: right;
  }
  .paddingT40 {
    padding-top: 40px;
  }
  .alignRightDesktopXl {
    text-align: right !important;
  }
  .alignCenterDesktopXl {
    text-align: center !important;
  }
  .alignLeftDesktopXl {
    text-align: left !important;
  }
  .creator_consult {
    float: right;
    margin-right: 10px;
  }
  .container-Icone {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  #container_global {
    padding: 15px 15px 15px 15px;
  }
  .user-panel {
    float: left;
    width: 100%;
    color: #ccc;
  }
  .user-panel .image {
    width: 35%;
    margin: 0px auto;
    max-width: 75px;
  }
  .user-panel .info p {
    margin: 0px 0;
    font-weight: 600;
    line-height: 28px;
  }
  .user-panel .info {
    text-align: center;
    margin-left: 11px;
    margin-top: 10px;
    color: #414042;
  }
  .user-img-circle {
    background: #fff;
    z-index: 1000;
    position: inherit;
    border: 3px solid #fff;
    padding: 2px;
    width: 77px;
    height: 77px;
    box-shadow: 0px 0px 5px #888;
  }
  .img-circle {
    border-radius: 50%;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.red:before {
    border-left-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.jaune:before {
    border-left-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.vert:before {
    border-left-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.bleu:before {
    border-left-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.gris:before {
    border-left-color: rgba(170, 170, 170, 0.4) !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
  }
  .sweet-alert {
    position: relative;
    z-index: 999999;
    margin-bottom: 40px;
    -webkit-box-shadow: 0 5px 15px #666;
    -moz-box-shadow: 0 5px 15px #666;
    box-shadow: 0 5px 15px #666;
    padding: 0px;
    top: 100px;
  }
  .sweet-alert h2 {
    background: #15549a;
    color: #fff;
    margin: 0px;
    padding: 16px 0px;
    font-size: 18px;
    margin-bottom: 10px !important;
    text-align: left;
    padding-left: 15px;
    border-radius: 5px 5px 0px 0px;
  }
  .sweet-alert h2 button.close {
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-right: 20px;
    margin-top: -3px;
  }
  .sweet-alert div.containSwalDiv {
    font-size: inherit;
    padding: 20px;
    text-align: left;
  }
  .sweet-alert .sa-button-container {
    border-top: 1px solid #ddd;
    padding: 10px;
    text-align: right;
  }
  .sweet-alert .sa-icon {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 22px;
    background: #fff;
  }
  .sweet-alert .form-group.prompt {
    display: none;
  }
  #tableNotifications {
    min-width: 520px;
    max-width: 520px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  #container-conversation-popover {
    min-width: 420px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  .iconLarge {
    font-size: 100px;
  }
}
@media (min-width: 1200px) {
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .awsm-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 15px;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .daterangepicker .calendar.left .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker .calendar.right .calendar-table {
    padding: 0px !important;
  }
  .daterangepicker {
    width: auto;
  }
  .paddingBtn {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 80px;
    float: right;
  }
  .paddingT40 {
    padding-top: 40px;
  }
  .alignRightLG {
    text-align: right !important;
  }
  .alignCenterLG {
    text-align: center !important;
  }
  .alignLeftLG {
    text-align: left !important;
  }
  .creator_consult {
    float: right;
    margin-right: 10px;
  }
  .container-Icone {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: right;
    height: auto;
    padding-bottom: 10px;
  }
  #container_global {
    padding: 15px 15px 15px 15px;
  }
  .user-panel {
    float: left;
    width: 100%;
    color: #ccc;
  }
  .user-panel .image {
    width: 35%;
    margin: 0px auto;
    max-width: 75px;
  }
  .user-panel .info p {
    margin: 0px 0;
    font-weight: 600;
    line-height: 28px;
  }
  .user-panel .info {
    text-align: center;
    margin-left: 11px;
    margin-top: 10px;
    color: #414042;
  }
  .user-img-circle {
    background: #fff;
    z-index: 1000;
    position: inherit;
    border: 3px solid #fff;
    padding: 2px;
    width: 77px;
    height: 77px;
    box-shadow: 0px 0px 5px #888;
  }
  .img-circle {
    border-radius: 50%;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.red:before {
    border-left-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.jaune:before {
    border-left-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.vert:before {
    border-left-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.bleu:before {
    border-left-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.gris:before {
    border-left-color: rgba(170, 170, 170, 0.4) !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
  }
  .sweet-alert {
    position: relative;
    z-index: 999999;
    margin-bottom: 40px;
    -webkit-box-shadow: 0 5px 15px #666;
    -moz-box-shadow: 0 5px 15px #666;
    box-shadow: 0 5px 15px #666;
    padding: 0px;
    top: 100px;
  }
  .sweet-alert h2 {
    background: #15549a;
    color: #fff;
    margin: 0px;
    padding: 16px 0px;
    font-size: 18px;
    margin-bottom: 10px !important;
    text-align: left;
    padding-left: 15px;
    border-radius: 5px 5px 0px 0px;
  }
  .sweet-alert h2 button.close {
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-right: 20px;
    margin-top: -3px;
  }
  .sweet-alert div.containSwalDiv {
    font-size: inherit;
    padding: 20px;
    text-align: left;
  }
  .sweet-alert .sa-button-container {
    border-top: 1px solid #ddd;
    padding: 10px;
    text-align: right;
  }
  .sweet-alert .sa-icon {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 22px;
    background: #fff;
  }
  .sweet-alert .form-group.prompt {
    display: none;
  }
  #tableNotifications {
    min-width: 520px;
    max-width: 520px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  #container-conversation-popover {
    min-width: 420px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
}
@media screen and (max-width: 950px) {
  body.hidden-menu .minidrawCustom {
    display: none;
  }
  body .minidrawCustom {
    display: none;
  }
}
@media screen and (min-width: 950px) and (max-width: 1500px) {
  body.hidden-menu .minidrawCustom > div {
    width: 100%;
  }
  body .minidrawCustom > div {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .therapeute-container .createur {
    display: none;
  }
  .awsm-timeline-style-8 .awsm-date {
    color: white;
  }
  .awsm-container {
    max-width: 100%;
    margin: 0 auto;
    padding: 100px 0;
  }
  .container-timeline {
    margin-left: 0;
    width: 45%;
  }
  .timeline-content {
    padding: 20px;
    float: left;
    width: 100%;
  }
  .timeline-header {
    width: 100%;
    float: left;
  }
  .timeline-header .nobg {
    background: transparent;
    border: transparent;
  }
  .timeline-header .timeline-date-periode {
    display: inline-block;
  }
  .timeline-header .timeline-titre {
    padding-right: 32px;
  }
  .timeline-header .btn-primary.active.noHover, .timeline-header .btn-primary.noHover:active, .timeline-header .open > .dropdown-toggle.btn-primary.noHover, .timeline-header .noHover:hover, .timeline-header .noHover:focus, .timeline-header .noHover:active {
    background-color: transparent !important;
    border: none !important;
  }
  .timeline-header .noHover:hover {
    background-color: #ff389c !important;
  }
  .nopaddingMob {
    padding: 0;
  }
  #fichePatient .control-label {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .paddingBottom-mob-20 {
    padding-bottom: 20px;
  }
  .range_inputs {
    width: 100%;
    margin: 0px auto;
  }
  .ranges {
    width: 100%;
    margin: 0px auto;
  }
  .calendar left {
    width: 100%;
    margin: 0px auto;
  }
  .daterangepicker_input {
    width: 100%;
    margin: 0px auto;
  }
  .calendar-table {
    width: 100%;
    margin: 0px auto;
  }
  .btn100 {
    width: 100%;
  }
  .paddingBtn {
    padding: 10px;
    display: inline-block;
    width: 100%;
    float: left;
  }
  .paddingT10 {
    padding-top: 10px;
  }
  .searchRdvIcon, .searchRdvIconStep1 {
    font-size: 60px;
    text-align: center;
  }
  .cd-timeline-phoneonly {
    top: -25px;
  }
  .widthauto {
    width: auto;
  }
  .grouplabel {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }
  .creator_consult {
    float: none;
    margin-right: 10px;
  }
  .nav-responsive > li {
    width: 100%;
  }
  body.statistiques #container_global {
    padding: 15px 0px;
  }
  body.statistiques .tabsStats .tab .tab-content {
    padding: 0;
  }
  body.statistiques article {
    padding: 0 !important;
  }
  .container-Icone {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .container-infos-facturation {
    float: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    padding-bottom: 10px;
  }
  .form-group {
    margin-bottom: 15px;
  }
  .input-sm {
    font-size: 15px;
  }
  #container_global {
    padding: 30px 15px 15px 15px;
  }
  .user-panel {
    float: left;
    width: 100%;
    color: #ccc;
  }
  .user-panel .image {
    width: 35%;
    max-width: 75px;
  }
  .user-panel .info p {
    margin: 0px 0;
    font-weight: 600;
    line-height: 28px;
  }
  .user-panel .info {
    margin-left: 11px;
    margin-top: 10px;
    color: #414042;
  }
  .user-img-circle {
    background: #fff;
    z-index: 1000;
    position: inherit;
    border: 3px solid #fff;
    padding: 2px;
    width: 77px;
    height: 77px;
    box-shadow: 0px 0px 5px #888;
  }
  .img-circle {
    border-radius: 50%;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(odd) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.red:before {
    border-right-color: #ffb4b4 !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.jaune:before {
    border-right-color: #fff0ca !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.vert:before {
    border-right-color: #b7dd8f !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.bleu:before {
    border-right-color: #98ccd3 !important;
    border-left-color: transparent !important;
  }
  .cd-timeline-block:nth-child(even) .container-timeline.gris:before {
    border-right-color: rgba(170, 170, 170, 0.4) !important;
    border-left-color: transparent !important;
  }
  .sweet-alert {
    position: relative;
    z-index: 999999;
    -webkit-box-shadow: 0 5px 15px #666;
    -moz-box-shadow: 0 5px 15px #666;
    box-shadow: 0 5px 15px #666;
    padding: 0px;
    top: 15px;
    left: 0px;
    margin: 10px !important;
  }
  .sweet-alert h2 {
    background: #15549a;
    color: #fff;
    margin: 0px;
    padding: 16px 0px;
    font-size: 18px;
    margin-bottom: 10px !important;
    text-align: left;
    padding-left: 15px;
  }
  .sweet-alert h2 button.close {
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-right: 20px;
    margin-top: -3px;
  }
  .sweet-alert div.containSwalDiv {
    font-size: inherit;
    padding: 20px;
    text-align: left;
  }
  .sweet-alert .sa-button-container {
    border-top: 1px solid #ddd;
    padding: 10px;
    text-align: right;
  }
  .sweet-alert .sa-icon {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 22px;
    background: #fff;
  }
  .sweet-alert .form-group.prompt {
    display: none;
  }
  #tableNotifications {
    min-width: 300px;
    max-width: 500px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  #container-conversation-popover {
    min-width: 300px;
    max-width: 420px;
    width: 100%;
    margin-bottom: 20px;
    overflow-y: auto;
    max-height: 400px;
  }
  .sweet-alert .sa-button-container > button, .sa-button-container > span, .sa-confirm-button-container > button {
    width: 100%;
    margin-top: 10px;
  }
  .sweet-alert .sa-button-container > button, .sa-button-container > span, .sa-confirm-button-container > span {
    width: 100%;
    margin-top: 10px;
  }
  .sweet-alert .sa-button-container > button, .sa-button-container > span, .sa-confirm-button-container > a, .sa-confirm-button-container > button {
    width: 100%;
    margin-top: 10px;
  }
  .sweet-alert .sa-confirm-button-container {
    width: 100%;
  }
  .alignRightMobile {
    text-align: right !important;
  }
  .alignCenterMobile {
    text-align: center !important;
  }
  .alignLeftMobile {
    text-align: left !important;
  }
  .loadingSettings {
    padding: 0px 20px;
  }
  .loadingSettings i {
    float: none;
    margin-bottom: 30px;
    display: block;
  }
  .loadingSettings p {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .searchRdvIconStep1 {
    font-size: 140px;
    margin-top: -50px;
  }
  .containSwalDiv {
    text-align: left;
  }
  .containSwalDiv p {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  label.control-label.col-xs-12:not(.col-sm-12) {
    text-align: right !important;
  }
}
@media (min-width: 992px) {
  label.control-label.col-sm-12:not(.col-md-12) {
    text-align: right !important;
  }
}
@media screen and (max-width: 768px) {
  .sms__summary {
    display: contents;
  }
  .sms__summary .sms__recap__summary {
    margin: 2rem auto;
    max-width: 21rem;
  }
  .sms__summary .sms__recap__summary .sms__recap__main__top .sms__recap__labels {
    font-size: 0.7rem;
  }
  .sms__summary .sms__recap__summary .sms__recap__main__bottom .sms__recap__labels {
    font-size: 0.7rem;
  }
  .sms__summary .sms__chat__summary {
    margin: 2rem auto;
  }
  .sms__summary .sms__chat__summary .sms__chat__top {
    margin-bottom: 30rem;
  }
  .sms__summary .sms__chat__summary .sms__chat__bottom {
    margin: 0.2rem 0.2rem;
  }
}
@media screen and (max-width: 900px) {
  .sms__config__swal {
    flex-direction: column;
  }
  .sms__config__swal .info__box__box .info__box__height {
    height: 70px;
  }
  .sms__config__swal .info__box__box .info__box__height .info__box__icon {
    height: 70px;
    width: 70px;
    line-height: 70px;
  }
  .sms__config__swal .info__box__box .info__box__height .info__box__header {
    padding: 0.1rem 0.1rem;
    font-size: 0.65rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  .sms__config__swal .info__box__box .info__box__height .info__box__header {
    font-size: 1rem;
  }
  .sms__config__swal .info__box__box .info__box__height .info__box__content .info__box__number {
    left: 60%;
    font-size: 1.5rem;
    bottom: 10%;
  }
}
@media screen and (min-width: 630px) and (max-width: 768px) {
  .sms__config__swal .info__box__box .info__box__height .info__box__header {
    font-size: 0.9rem;
  }
  .sms__config__swal .info__box__box .info__box__height .info__box__content .info__box__number {
    left: 63%;
    font-size: 1.5rem;
    bottom: 10%;
  }
}
@media screen and (min-width: 500px) and (max-width: 630px) {
  .sms__config__swal .info__box__box .info__box__height .info__box__header {
    font-size: 0.8rem;
  }
  .sms__config__swal .info__box__box .info__box__height .info__box__content .info__box__number {
    left: 66%;
    font-size: 1.5rem;
    bottom: 10%;
  }
}
@media screen and (max-width: 500px) {
  .sms__config__swal .info__box__box .info__box__height .info__box__content .info__box__number {
    font-size: 1rem;
    left: 70%;
  }
}
@media screen and (max-width: 550px) {
  .email__history .email__history__content .email__history__main .email__history__object__date .email__history__object {
    font-size: 1rem;
  }
  .email__history .email__history__content .email__history__main .email__history__object__date .email__history__date {
    font-size: 0.55rem;
    white-space: nowrap;
    margin-left: 10px;
  }
  .email__history .email__history__content .email__history__main .email__history__sender__to .email__history__sender {
    font-size: 0.85rem;
  }
  .email__history .email__history__content .email__history__main .email__history__sender__to .email__history__sender__email {
    font-size: 0.6rem;
  }
  .email__history .email__history__content .email__history__main .email__history__to {
    font-size: 0.6rem;
  }
  .email__history .email__history__content .email__history__main .email__history__message {
    font-size: 0.9rem;
  }
  .email__history .email__history__content .email__history__main .email__history__firm .email__history__sender__firm {
    font-size: 0.7rem;
  }
  .email__history .email__history__list .list__titles .list__title__email {
    font-size: 0.8rem;
  }
  .email__history .email__history__list .list__titles .list__title__status {
    font-size: 0.7rem;
  }
  .email__history .email__history__list .list__of__users__border .list__of__users .user__info__id {
    font-size: 0.7rem;
  }
  .email__history .email__history__list .list__of__users__border .list__of__users .user__info__email {
    font-size: 0.7rem;
  }
  .email__history .email__history__list .list__of__users__border .list__of__users .user__info__status .user__info__status__warning {
    font-size: 0.59rem;
  }
  .email__history .email__history__list .list__of__users__border .list__of__users .user__info__status .user__info__status__success {
    font-size: 0.59rem;
  }
  .email__history .email__history__list .list__of__users__border .list__of__users .user__info__status .user__info__status__error {
    font-size: 0.59rem;
  }
}
@media screen and (max-width: 992px) {
  #left-panel {
    left: -240px !important;
    z-index: 800;
  }
  #main {
    margin-left: 10px !important;
  }
  .hidden-menu #left-panel {
    left: 0px !important;
    z-index: 900;
  }
  .hidden-menu #main {
    margin-left: 250px !important;
  }
}
@media screen and (max-width: 768px) {
  .v-alert.ml-11,
  div.ml-11 {
    margin-left: 0 !important;
  }
  .v-select .v-select__selection-text {
    white-space: normal !important;
    line-height: 1.3;
    font-size: 0.85rem;
  }
  .v-field .v-field__input {
    flex-wrap: wrap;
  }
  .v-field--active .v-label,
  .v-field--dirty .v-label {
    font-size: 0.7rem !important;
  }
}
@media screen and (max-width: 890px) {
  .import__box .import__main__content .import__content__webosteo {
    font-size: 0.8rem;
  }
  .import__box .import__main__content .import__content__mcl {
    font-size: 0.8rem;
  }
}
@media screen and (max-width: 745px) {
  .import__box .import__title {
    font-size: 1rem;
  }
  .import__box .import__subtitles .import__webosteo img {
    width: 70%;
  }
  .import__box .import__subtitles .import__webosteo {
    font-size: 1.2rem;
  }
  .import__box .import__subtitles .import__mcl img {
    width: 70%;
  }
  .import__box .import__subtitles .import__mcl {
    font-size: 1.2rem;
  }
  .import__box .import__main__content .import__content__webosteo {
    font-size: 0.75rem;
  }
  .import__box .import__main__content .import__icon__left__to__right {
    font-size: 0.7rem;
  }
  .import__box .import__main__content .import__content__mcl {
    font-size: 0.75rem;
  }
  .import__box .import__btns .btn__modify__list .btn__modify__list__users {
    padding: 0.2rem 0.5rem;
    font-size: 0.7rem;
  }
  .import__box .import__btns .btn__start__import .btn__start__import__users {
    padding: 0.2rem 0.5rem;
    font-size: 0.7rem;
  }
}
@media screen and (max-width: 575px) {
  .import__box .import__title {
    font-size: 0.7rem;
  }
  .import__box .import__subtitles {
    align-items: center;
  }
  .import__box .import__subtitles .import__webosteo img {
    width: 70%;
  }
  .import__box .import__subtitles .import__webosteo {
    font-size: 0.9rem;
  }
  .import__box .import__subtitles .import__mcl img {
    width: 70%;
  }
  .import__box .import__subtitles .import__mcl {
    font-size: 0.9rem;
  }
  .import__box .import__main__content {
    display: grid;
    margin: 1rem 2.5rem;
    font-weight: 600;
    background: #ebf0e5;
    border-radius: 10px;
    justify-items: center;
    align-items: center;
  }
  .import__box .import__main__content .import__content__webosteo {
    width: auto;
  }
  .import__box .import__main__content .import__icon__left__to__right {
    width: auto;
  }
  .import__box .import__main__content .import__content__mcl {
    width: auto;
  }
  .import__box .import__btns .btn__modify__list .btn__modify__list__users {
    padding: 0.1rem 0.2rem;
  }
  .import__box .import__btns .btn__start__import .btn__start__import__users {
    padding: 0.1rem 0.2rem;
  }
}
@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
}
@media (min-width: 992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
}
